@charset "utf-8";
#header_wrap{background:#fff;}
#content_wrap{padding-top:70px;}

.page_title{
	max-width:1060px;
	padding:0 30px;
	margin:0 auto 40px;
	position:relative;
	display:flex;
	align-items:center;
	height:370px;
	padding-bottom:90px;
}
.page_title::before{
	content:'';
	display:block;
	margin:0 calc(50% - 50vw);
	width:100vw;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#8FD54D url(/recruit/img/common/pic_wave_h1.png) bottom center no-repeat;
	background-size:100% 80px;
}
.page_title h1{
	font-size:3.8rem;
	color:#063904;
	font-weight:bold;
	letter-spacing:1.9px;
	position:relative;
}
.page_title h1::before{
	content:attr(data-en);
	font-family:"Poppins", serif;
	display:block;
	font-size:2.2rem;
	color:#C7EAA6;
	letter-spacing:1.1px;
	text-transform:uppercase;
	line-height:1.5;
}
.page_title_img{
	position:absolute;
	max-width:640px;
	height:244px;
	top:40px;
	right:-113px;
	z-index:1;
	overflow:hidden;
	border-radius:20px;
}
.page_title_img img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.content_area{
	max-width:1060px;
	padding:0 30px;
	margin:auto;
}
.content_area > *:first-child{margin-top:0;}

.content_area h2{
	position:relative;
	margin:80px 0 20px;
	font-size:3.2rem;
	letter-spacing:1.6px;
	font-weight:bold;
	padding-left:20px;
}
.content_area h2::before{
	content:'';
	display:block;
	position:absolute;
	top:14px;
	left:0;
	width:6px;
	height:32px;
	background:#258820;
	border-radius:4px;
}
.content_area h3{
	position:relative;
	margin:40px 0 20px;
	font-size:2.8rem;
	letter-spacing:1.4px;
	font-weight:bold;
}
.content_area h4{
	position:relative;
	margin:40px 0 20px;
	font-size:2.3rem;
	letter-spacing:1.15px;
	font-weight:bold;
}

.content_area p{margin-bottom:20px;}
.content_area ul, .content_area ol{
	padding-left:20px;
	margin-bottom:20px;
}
.content_area ul li{list-style:disc;}
.content_area ul li li{list-style:circle;}
.content_area ul li li li{list-style:square;}
.content_area ol li{list-style:decimal;}
.content_area li{margin-bottom:5px;}
table{
	width:100%;
	margin:20px 0 0;
	border-top:1px solid #BDB59A;
}
th, td{
	padding:16px 18px;
	border-bottom:1px solid #BDB59A;
	vertical-align:top;
}
th{
	width:26%;
	background:#F5EBBF;
	font-weight:bold;
	text-align:left;
}
td *:last-child{margin-bottom:0;}

.alignleft{margin-right:auto;}
.aligncenter{margin:auto;}
.alignright{margin-left:auto;}

#pankuzu{
	max-width:1060px;
	padding:0 30px;
	margin:100px auto 15px;
}
#pankuzu ol{
	display:flex;
	padding:0 40px 0 0;
	flex-wrap:wrap;
}
#pankuzu li{
	list-style:none;
	margin:10px 9px 0 0;
	font-size:1.3rem;
	letter-spacing:0.65px;
	position:relative;
}
#pankuzu li:not(:last-child){
	padding-right:16px;
}
#pankuzu li:not(:last-child)::after{
	content:'';
	display:block;
	position:absolute;
	top:9px;
	right:0;
	width:7px;
	height:7px;
	border-top:2px solid #BBB;
	border-right:2px solid #BBB;
	transform:rotate(45deg);
}
#pankuzu a{color:#333;}
#pankuzu li:last-child a{
	text-decoration:none;
	pointer-events:none;
}
#pankuzu li a br{display:none !important;}

.content_area .page_link{
	padding:52px 0 20px;
	border-bottom:1px solid #DAD3B3;
	overflow:hidden;
	display:flex;
	flex-wrap:wrap;
}
.content_area .page_link li{
	list-style:none;
	margin:0 24px 10px 0;
}
.page_link a{
	position:relative;
	padding-left:38px;
	color:#333 !important;
	font-size:1.7rem;
	letter-spacing:0.85px;
	text-decoration:none !important;
	font-weight:bold;
	transition:color 0.3s;
}
.page_link a:hover{color:#258820 !important;}
.page_link a::before, .page_link a::after{
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	margin:auto;
}
.page_link a::before{
	top:1px;
	left:0;
	width:30px;
	height:30px;
	background:#fff;
	border-radius:50%;
	border:2px solid #ddd;
	text-decoration:none;
	text-decoration:none !important;
	transition:background 0.3s,border .3s;
}
.page_link a::after{
	top:-2px;
	left:11px;
	width:8px;
	height:8px;
	border-right:2px solid #41A43C;
	border-bottom:2px solid #41A43C;
	transform:rotate(45deg);
	transition:border 0.3s;
}
.page_link a:hover::before{background:#41A43C;border-color:#41A43C;}
.page_link a:hover::after{border-color:#fff;}

.column_2, .column_3, .column_4, .gallery{
	display:grid;
	grid-gap:30px 26px;
	margin-bottom:20px;
}
.column_2, .gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 26px) / 2));}
.column_3, .gallery-columns-3{grid-template-columns:repeat(auto-fit, calc((100% - 52px) / 3));}
.column_4{grid-template-columns:repeat(auto-fit, calc((100% - 78px) / 4));}
.gallery br[style*="clear"]{display:none;}
.gallery-caption{
	margin:8px 0;
	font-size:1.3rem;
	letter-spacing:0.7px;
	line-height:1.9rem;
}

.link_btn{
	text-align:center;
}
.link_btn a{
	display:inline-block;
	min-width:200px;
	padding:11px 47px 12px 20px;
	margin:auto;
	background:#258820;
	color:#fff !important;
	font-size:1.6rem;
	letter-spacing:1.6px;
	text-decoration:none;
	transition:background 0.3s;
	position:relative;
	border-radius:14px;
	text-align:left;
	font-weight:bold;
}
.link_btn a:hover{background:#0F5B0D;}
.link_btn a::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:20px;
	top:calc(50% - 5px);
}
.link_btn a:hover::before{animation:arrow_btn_link 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.link_btn a[target="_blank"]::before{
	background:url(/recruit/img/common/icon_popup_white.svg) center no-repeat;
	background-size:16px 16px;
	width:16px;
	height:16px;
	right:20px;
	top:calc(50% - 8px);
}
.link_btn a:hover[target="_blank"]::before{animation:none;}
@keyframes arrow_btn_link{
	0%{
		right:20px;
		opacity:1;
	}
	60%{
		right:10px;
		opacity:0;
	}
	61%{
		right:30px;
		opacity:0;
	}
	100%{
		right:20px;
		opacity:1;
	}
}

.map, .movie_wrap{
	position:relative;
	width:auto;
	height:0;
	padding-bottom:56.25%;
	margin:0 auto;
	overflow:hidden;
}
.map iframe, .map object, .map embed, .movie_wrap iframe, .movie_wrap object, .movie_wrap embed{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
}
img{border-radius:14px;}

.local_area{
	position:relative;
	background:#D3F199;
	padding:0 30px;
	overflow:hidden;
	margin-top:100px;
}
.local_area h2{
	position:relative;
	text-align:center;
	font-weight:bold;
	color:#063904;
	font-size:2.9rem;
	letter-spacing:1.45px;
	margin:60px 0 38px;
}
.local_area h2::before{
	content:attr(data-en);
	display:block;
	font-family:"Poppins", serif;
	color:#258820;
	font-size:2.3rem;
	letter-spacing:1.15px;
	line-height:1;
}
.local_list{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:19px;
	max-width:1000px;
	margin:0 auto 107px;
}
.local_list.local_list_2{
	grid-template-columns:repeat(2,1fr);
}
.local_link{
	display:flex;
	align-items:center;
	width:100%;
	font-size:1.8rem;
	letter-spacing:0.9px;
	font-weight:bold;
	min-height:70px;
	border-radius:14px;
	position:relative;
	padding:10px 70px 10px 30px;
	color:#333 !important;
	background:#fff;
	text-decoration:none !important;
	transition:color 0.3s,background 0.3s;
}
.local_link:hover,.local_link.on{background:#258820;color:#fff !important;}
.local_link::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_green.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:30px;
	top:calc(50% - 5px);
}
.local_link:hover::before{
	animation:arrow_l_link 0.3s forwards cubic-bezier(0.75,0,0.2,1);
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
}
.local_link.on::before{
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
}
@keyframes arrow_l_link{
	0%{
		right:30px;
		opacity:1;
	}
	60%{
		right:20px;
		opacity:0;
	}
	61%{
		right:40px;
		opacity:0;
	}
	100%{
		right:30px;
		opacity:1;
	}
}


.txt_l_center{
	text-align:center;
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:2.88rem;
	font-weight:500;
	margin:30px 0 0;
}
.bor_non{border-radius:0 !important;}

.content_area .txt_fs{
	font-weight:bold;
	font-size:1.8rem;
	letter-spacing:0.9px;
	color:#258820;
	margin-bottom:10px;
}
.content_area .icon_list{
	margin:0;
	padding:0;
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:30px 0;
}
.content_area .icon_item{
	list-style:none;
	position:relative;
	text-align:center;
	border-bottom:1px solid #DAD3B3;
	padding-bottom:30px;
	margin:0;
}
.content_area .icon_item::before{
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:1px;
	height:calc(100% - 30px);
	background:#DAD3B3;
}
.content_area .icon_item:nth-child(3n+1):after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:calc(100% - 30px);
	background:#DAD3B3;
}
.content_area .icon_list.icon_list2{
	grid-template-columns:1fr 1fr;
}
.content_area .icon_list2 .icon_item:nth-child(3n+1):after{display:none;}
.content_area .icon_list2 .icon_item:nth-child(2n+1):after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:calc(100% - 30px);
	background:#DAD3B3;
}
.content_area h3.icon_title{
	display:inline-block;
	padding:0 0 0 32px;
	margin:0;
	font-size:2.1rem;
	letter-spacing:1.05px;
}
.content_area h3.icon_title.icon1{background:url(/recruit/img/environment/icon_2_1.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon2{background:url(/recruit/img/environment/icon_2_2.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon3{background:url(/recruit/img/environment/icon_2_3.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon4{background:url(/recruit/img/environment/icon_2_4.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon5{background:url(/recruit/img/environment/icon_2_5.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon6{background:url(/recruit/img/environment/icon_2_6.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon7{background:url(/recruit/img/environment/icon_2_7.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon1_1{background:url(/recruit/img/business/icon_1_1.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon1_2{background:url(/recruit/img/business/icon_1_2.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon1_3{background:url(/recruit/img/business/icon_1_3.svg) 0 center no-repeat;}
.content_area h3.icon_title.icon1_4{background:url(/recruit/img/business/icon_1_4.svg) 0 center no-repeat;}
.content_area .icon_item img{
	border-radius: 0 !important;
	display:block;
	margin:20px auto 0;
}
.content_area .icon_item p{margin-bottom:0;}

.benefits_list{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:0;
	padding:0 !important;
}
.benefits_item{
	border-bottom:1px solid #DAD3B3;
	position:relative;
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
	padding:30px 0;
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:1.8;
	margin:0 !important;
}
.bor_none{border-bottom:none !important;}
.benefits_item:nth-child(odd){padding-right:20px;}
.benefits_item:nth-child(even){padding-left:20px;}
.benefits_item:not(:nth-child(2n))::before{
	content:'';
	display:block;
	position:absolute;
	top:30px;
	right:0;
	width:1px;
	height:calc(100% - 60px);
	background:#DAD3B3;
}
.benefits_txt{width:calc(100% - 110px);}
.benefits_txt h3{
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:1.45;
	margin:0 0 10px;
}
.benefits_txt p{margin:10px 0 0 !important;}
.benefits_txt *:first-child{margin-top:0 !important;}
.benefits_txt *:last-child{margin-bottom:0 !important;}
.benefits_icon{
	width:80px;
}
.benefits_icon img{border-radius:0;}
.content_area .region_list{
	margin:0;
	padding:0;
}
.content_area .region_item{
	margin:0 0 30px;
	padding-bottom:30px;
	list-style:none;
	border-bottom:1px solid #DAD3B3;
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
}
.content_area .region_item:last-child{
	margin:0;
	padding-bottom:0;
	border-bottom:none;
}
.region_txt{width:calc(100% - 342px);}
.region_txt h3{
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:1.45;
	margin:0 0 10px !important;
}
.region_txt h4{
	font-size:2.3rem;
	letter-spacing:1.15px;
	line-height:1.45;
	margin:0 0 10px;
}
.region_img{width:316px;margin-right:26px;}


/* 募集要項 */
.guide_bg{
	border-radius:14px;
	background:#D3F199;
	text-align:center;
	padding:28px 20px;
}
.content_area .guide_bg p{margin-bottom:16px;}
.guide_bg *:first-child{margin-top:0 !important;}
.guide_bg *:last-child{margin-bottom:0 !important;}
.content_area .guide_num_list{
	position:relative;
	margin:0 !important;
	padding:0;
	counter-reset:guide_num;
}
.content_area .guide_num_list::before{
	content:'';
	display:block;
	width:1px;
	height:calc(100% - 5px);
	background:#41A43C;
	position:absolute;
	top:5px;
	left:16px;
}
.content_area .guide_num_list li{
	list-style:none;
	position:relative;
	padding-left:48px;
	margin-bottom:23px;
}
.content_area .guide_num_list li h4{
	margin:0 0 5px;
	padding:0;
	position:relative;
	font-size:2.3rem;
	letter-spacing:1.15px;
}
.content_area .guide_num_list li::before{
	content:counter(guide_num);
	counter-increment:guide_num;
	display:flex;
	align-items:center;
	justify-content:center;
	position:absolute;
	left:0;
	top:5px;
	width:33px;
	height:33px;
	border-radius:50%;
	background:#41A43C;
	color:#fff;
	font-family:"Poppins", serif;
	font-size:2rem;
	text-align:center;
	font-weight:bold;
}
.mynavi_bn_link{
	display:block;
	max-width:280px;
	height:auto;
	margin:auto;
	border-radius:5px;
	overflow:hidden;
	border:2px solid #ddd;
	transition:border .3s;
}
.mynavi_bn_link:hover{border-color:#41A43C;}
.mynavi_bn_link img{border-radius:0;}

/* 404 */
.error .page_title{
	height:278px;
	padding:17px 30px 90px;
	margin-bottom:17px;
}
.error .page_title h1{
	font-size:3.3rem;
	letter-spacing:1.65px;
}
.error .page_title::before{
	background:#D3F199 url(/recruit/img/common/pic_wave_h1.png) bottom center no-repeat;
	background-size:100% 80px;
}
picture img{width:100%;height:auto;}


@media (hover:hover){

#pankuzu a:hover{text-decoration:none;}
.page_link a:hover{text-decoration:underline;}

}


@media screen and (max-width:1023px){
#content_wrap{padding-top:60px;}
.page_title{
	margin:0 auto 27px;
	height:246px;
	padding-bottom:45px;
}
.page_title::before{background-size:100% 45px;}
.page_title h1{
	font-size:3.2rem;
	letter-spacing:1.6px;
}
.page_title h1::before{
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.page_title_img{
	max-width:346px;
	height:138px;
	right:30px;
	border-radius:14px;
}
.content_area h2{
	margin:63px 0 16px;
	font-size:2.6rem;
	letter-spacing:1.3px;
}
.content_area h2::before{top:9px;}
.content_area h3{
	margin:40px 0 20px;
	font-size:2.4rem;
	letter-spacing:1.2px;
}
.content_area h4{
	margin:30px 0 20px;
	font-size:2rem;
	letter-spacing:1px;
}
#pankuzu li{
	font-size:1.2rem;
	letter-spacing:0.6px;
}

.column_2, .column_3, .column_4, .gallery{
	grid-gap:21px 18px;
	margin-bottom:20px;
}
.column_2, .gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 18px) / 2));}
.column_3, .gallery-columns-3{grid-template-columns:repeat(auto-fit, calc((100% - 36px) / 3));}
.column_4{grid-template-columns:repeat(auto-fit, calc((100% - 54px) / 4));}
.gallery-caption{
	margin:8px 0;
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.content_area .page_link{
	padding:52px 0 13px;
	border-bottom:1px solid #DAD3B3;
	overflow:hidden;
	display:flex;
	flex-wrap:wrap;
}
.content_area .page_link li{margin:0 16px 6px 0;}
.page_link a{
	padding-left:33px;
	font-size:1.5rem;
	letter-spacing:0.75px;
}
.page_link a::before{
	top:1px;
	width:25px;
	height:25px;
}
.page_link a::after{
	top:-2px;
	left:8px;
}

.link_btn a{
	max-width:none;
	min-width:170px;
	padding:9px 40px 10px 20px;
	min-width:170px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	border-radius:12px;
}
.link_btn a::before{width:18px;height:8px;top:calc(50% - 4px);background-size:18px 8px;}

.local_area{margin-top:100px;}
.local_area h2{
	font-size:2.6rem;
	letter-spacing:1.3px;
	margin:54px 0 25px;
}
.local_area h2::before{
	font-size:2rem;
	letter-spacing:1px;
}
.local_list{
	grid-template-columns:repeat(2,1fr);
	gap:18px;
	margin:0 auto 90px;
}
.local_link{
	font-size:1.7rem;
	letter-spacing:0.85px;
	min-height:66px;
	padding:10px 70px 10px 20px;
}
.local_link::before{right:20px;}
@keyframes arrow_l_link{
	0%{right:20px;opacity:1;}
	60%{right:10px;opacity:0;}
	61%{right:30px;opacity:0;}
	100%{right:20px;opacity:1;}
}
.local_area #pankuzu{padding:0;}

.content_area p{margin-bottom:10px;}

.txt_l_center{
	font-size:1.6rem;
	letter-spacing:0.8px;
	margin:18px 0 0;
}

.content_area .txt_fs{
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.content_area .icon_list{
	margin:26px 0 0;
	gap:20px 0;
}
.content_area .icon_item{padding-bottom:16px;}
.content_area .icon_list.icon_list2{grid-template-columns:1fr 1fr;}
.content_area .icon_item::before{height:calc(100% - 20px);}
.content_area .icon_list2 .icon_item:nth-child(3n+1):after{display:none;}
.content_area .icon_list2 .icon_item:nth-child(2n+1):after{display:block;height:calc(100% - 20px);}
.content_area h3.icon_title{
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.content_area .icon_item img{
	border-radius: 0 !important;
	display:block;
	margin:12px auto 7px;
}
.content_area .icon_item p{margin-bottom:0;}
.icon_item.bor_none{padding-bottom:0;}
.icon_item.bor_none::before,.content_area .icon_list2 .icon_item.bor_none:nth-child(2n+1)::after{height:100%;}
.content_area .icon_item:nth-child(3n+1)::after{height:calc(100% - 20px);}
.content_area .icon_item.bor_none::after{height:100% !important;}

.area_txt{width:calc(100% - 280px);}
.area_txt h3{font-size:2.2rem;letter-spacing:1.1px;line-height:1.5rem;}
.area_txt p{font-size:1.3rem;letter-spacing:0.65px;line-height:1.8;}
.area_txt .area_bg_office{
	border-radius:10px;
	font-size:1.2rem;
	letter-spacing:0.6px;
	padding:14px 20px;
}
.area_map{width:260px;padding:0 20px;}
.area_map img{display:block;border-radius:0;margin:auto;max-width:205px;}

.benefits_item{
	padding:20px 0;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.6;
}
.benefits_item:not(:nth-child(2n))::before{
	top:20px;
	height:calc(100% - 40px);
}
.benefits_txt{width:calc(100% - 65px);}
.benefits_txt h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:0 0 8px;
}
.benefits_txt p{margin:8px 0 0 !important;line-height:2.3rem;}
.benefits_icon{width:50px;margin-right:15px;}
.content_area .region_item{
	margin:0 0 20px;
	padding-bottom:20px;
}
.region_txt{width:calc(100% - 242px);}
.region_txt h3{
	font-size:2rem;
	letter-spacing:1.2px;
}
.region_txt h4{
	font-size:2rem;
	letter-spacing:1.2px;
	margin:0 0 17px !important;
}
.region_img{width:224px;margin-right:18px;}



/* 募集要項 */
.guide_bg{padding:28px 20px;}
.content_area .guide_bg p{margin-bottom:16px;}
.content_area .guide_num_list::before{
	top:5px;
	left:16px;
}
.content_area .guide_num_list li{
	padding-left:45px;
	margin-bottom:13px;
}
.content_area .guide_num_list li h4{
	margin:0 0 5px;
	font-size:2rem;
	letter-spacing:1px;
}
.content_area .guide_num_list li::before{
	top:5px;
	width:30px;
	height:30px;
	font-size:1.8rem;
}
.mynavi_bn_link{max-width:240px;}


/* 404 */
.error .page_title{
	height:195px;
	padding:8px 30px 45px;
	margin-bottom:17px;
}
.error .page_title h1{
	font-size:2.7rem;
	letter-spacing:1.35px;
}
.error .page_title::before{background-size:100% 45px;}


}
@media screen and (max-width:950px){
.scroll_table.tab table{min-width:1000px;}
}

@media screen and (max-width:767px){
.content_area{padding:0 20px;}
.page_title{
	display:block;
	margin:0 auto 40px;
	height:auto;
	min-height:309px;
	padding:38px 20px 52px;
}
.page_title::before{background-size:100% 22px;}
.page_title h1{
	font-size:2.7rem;
	letter-spacing:1.35px;
}
.page_title h1::before{
	font-size:1.7rem;
	letter-spacing:0.85px;
}
.page_title_img{
	position:relative;
	max-width:346px;
	height:134px;
	right:auto;
	top:auto;
	margin:20px auto 0;
}

.content_area h2{
	margin:70px 0 20px;
	font-size:2.5rem;
	letter-spacing:1.25px;
}
.content_area h2::before{top:8px;}
.content_area h3{
	margin:40px 0 20px;
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.content_area h4{
	margin:30px 0 20px;
	font-size:1.8rem;
	letter-spacing:0.9px;
}

.column_2, .column_3, .column_4, .gallery{
	grid-gap:16px 13px;
	margin-bottom:20px;
}
.column_2, .gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 13px) / 2));}
.column_3, .gallery-columns-3{grid-template-columns:repeat(auto-fit, calc((100% - 13px) / 2));}
.column_4{grid-template-columns:repeat(auto-fit, calc((100% - 13px) / 2));}
.gallery dl{margin:0 !important;}

img{margin:auto;border-radius:10px;}
p, ul, ol{
	margin-bottom:15px;
	font-size:1.3rem;
}
ul li:not(:last-child),ol li:not(:last-child){
	margin-bottom:10px;
}

th{width:100%;}
th, td{
	padding:12px 16px;
	font-size:1.3rem;
}
table:not(.col_table) th, table:not(.col_table) td{
	display:list-item;
	list-style:none;
}

.col_table{table-layout:auto;}

.column_4{grid-template-columns:repeat(auto-fit, 48.181%);}
#pankuzu{padding:0 20px;margin:92px auto 15px;}
#pankuzu li{margin:5px 9px 0 0;}


.link_btn a{
	max-width:180px;
	border-radius:12px;
}

.tel{pointer-events:auto;}
.scroll_table.sp table{min-width:800px;}


#header_wrap{padding:12px 12px 10px;}

.content_area .icon_list.icon_list2,.content_area .icon_list{grid-template-columns:1fr 1fr;}
.content_area .icon_item::before{display:none;height:calc(100% - 20px);}
.content_area .icon_list2 .icon_item:nth-child(3n+1):after,.content_area .icon_list .icon_item:nth-child(3n+1):after{display:none;}
.content_area .icon_list2 .icon_item:nth-child(2n+1):after,.content_area .icon_list .icon_item:nth-child(2n+1):after{display:none;}
.content_area .icon_list2 .icon_item:nth-child(odd)::before,.content_area .icon_list .icon_item:nth-child(odd)::before{display:block;}
.icon_item.bor_none{padding-bottom:16px;}
.content_area h3.icon_title{
	font-size:1.6rem;
	letter-spacing:0.8px;
	line-height:1.35;
}
.content_area h3.icon_title{background-size:20px auto !important;padding-left:26px;}
.icon_item.bor_none{border-bottom:1px solid #DAD3B3 !important;}
.icon_item:nth-child(9).bor_none{border-bottom:none !important;}


.region_txt{width:calc(100% - 200px);}
.region_img{width:182px;}

.local_area{margin-top:70px;padding:0 20px;}
.local_area h2{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:34px 0 15px;
}
.local_area h2::before{
	font-size:1.7rem;
	letter-spacing:0.85px;
}
.local_list{gap:10px;margin:0 auto 80px;}
.local_link{
	font-size:1.5rem;
	letter-spacing:0.75px;
	min-height:54px;
	border-radius:10px;
	padding:10px 70px 10px 20px;
}


.page_link a{
	display:block;
	font-size:1.4rem;
	letter-spacing:0.7px;
}
.txt_l_center{
	font-size:1.4rem;
	letter-spacing:0.7px;
	margin:12px 0 0;
	line-height:1.8;
}


.benefits_list{display:block;}
.benefits_item:nth-child(2n+1),.benefits_item:nth-child(2n){padding:20px 0 24px;border-bottom:1px solid #DAD3B3 !important;}
.benefits_txt{width:calc(100% - 54px);}
.benefits_icon{width:40px;}
.content_area .benefits_txt h3{font-size:2rem;letter-spacing:1px;margin-bottom:0;}
.benefits_item::before{display:none !important;}
.content_area .txt_fs{font-size:1.5rem;letter-spacing:0.75px;margin-top:5px!important;}

.guide_bg{padding:18px 20px;border-radius:10px;}
.content_area .guide_bg p br{display:none;}
.content_area .guide_num_list::before{
	top:5px;
	left:12px;
}
.content_area .guide_num_list li{
	padding-left:36px;
	margin-bottom:13px;
}
.content_area .guide_num_list li h4{
	margin:0 0 3px;
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.content_area .guide_num_list li::before{
	top:3px;
	width:26px;
	height:26px;
	font-size:1.5rem;
}
.mynavi_bn_link{max-width:240px;}
.new-graduate .link_btn{text-align:center;}

/* 404 */
.error .page_title{
	display:flex;
	align-items:center;
	height:auto;
	padding:28px 20px 45px;
	margin-bottom:8px;
	min-height:167px;
}
.error .page_title h1{
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:4rem;
}
.error .page_title::before{background-size:100% 22px;}
}


@media screen and (min-width:668px) and (max-width:1023px){
.content_area .icon_list2 .icon_item p{margin:0 60px;}
}
@media screen and (min-width:810px) and (max-width:1023px){
.content_area .icon_item p{margin:0 60px;}
}
@media screen and (max-width:599px){
.column_2, .column_3, .column_4{grid-template-columns:repeat(auto-fit, 100%);}

.content_area .region_item{
	flex-direction:column-reverse;
	margin:0 0 20px;
	padding-bottom:6px;
}
.region_txt{width:auto;}
.region_txt h3{
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.region_txt h4{
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin:0 0 17px !important;
}
.region_img{width:auto;margin:0 0 18px;}

.local_list{display:block;}
.local_item{margin:0 0 10px;}

.content_area .page_link{
	padding:0;
	border-bottom:none;
	display:block;
}
.content_area .page_link li{margin:0;border-bottom:1px solid #DAD3B3;}
.page_link a{padding:9px 0 10px 33px;}

}